@charset "utf-8";
/* towndesign */

/*----------------------------------------------------------------------------------------------
	towndesign_sec01 GREEN LIVING セクション
----------------------------------------------------------------------------------------------*/
.towndesign_sec01 {
  position: relative;
  width: 100%;
  background: url(../../img/05towndesign/bg_01.jpg);
  background-color: #2f3f3c;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 260px;
  padding-bottom: 170px;
  color: #fff;
}

.greenliving-inner {
  width: clamp(300px, 90%, 1530px);
  margin-inline: auto;
  position: relative;
}

.towndesign_sec01__ttl01 {
  font-family: 'garamond', sans-serif;
  display: flex;
  flex-direction: column;
  line-height: 1;
  margin-left: 16.2%;
}

.vn__concept_en {
  font-size: clamp(18px, 5.2vw, 33px);
  font-weight: normal;
  letter-spacing: 0.2em;
}

.vn__title_en {
  font-size: clamp(50px, 5vw, 89px);
  font-weight: normal;
  letter-spacing: 0.05em;
  margin-top: 15px;
}
.vn__img01 {
  position: absolute;
  top: 129px;
  left: 0;
  width: 17%;
}

.vn__img02 {
  position: absolute;
  top: 169px;
  right: 10%;
  width: 26.1%;
}

.u_img_base {
  position: relative;
}


.towndesign_sec01__ttl02 {
  font-size: 30px;
  font-weight: normal;
  writing-mode: vertical-rl;
  letter-spacing: 0.2em;
  margin-left: 3em;
  margin-top: 4em;
}

.towndesign_sec01__txt02 {
  font-size: 16px;
  line-height: 3;
  margin-top: 3em;
}

.c-greenliving-inner02 {
  margin-top: 170px;
  display: flex;
  gap: 8%;
  padding-bottom: 7vw;
}

.vn__img03 {
  width: 49.8%;
  margin-left: 5%;
}

.vn__img04 {
  position: absolute;
  top: 57%;
  left: -7%;
  width: 13.2vw;
}


.vn__img05 {
  position: absolute;
  top: 20%;
  right: -8.5%;
  width: 14.3vw;
}


.vn__img06 {
  position: absolute;
  top: 57%;
  right: -18%;
  width: 17vw;
}


.vn__img07 {
  position: absolute;
  top: 83%;
  left: 24%;
  width: 24.5%;
}

/*----------------------------------------------------------------------------------------------
	towndesign_sec02
----------------------------------------------------------------------------------------------*/
.towndesign_sec02__imgbox01 {
  position: relative;
  color: #fff;
}
.towndesign_sec02__ttl01 {
  position: absolute;
  font-size: clamp(24px, 2.5vw, 56px);
  line-height: 1.4;
  font-weight: normal;
  letter-spacing: .25em;
  bottom: 40px;
  left: 4.5%;
}
/*----------------------------------------------------------------------------------------------
	towndesign_sec03 セクション
----------------------------------------------------------------------------------------------*/
.towndesign_sec03 {
  position: relative;
  width: 100%;
  background: url(../../img/05towndesign/bg_02.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  padding-bottom: 170px;
}

.towndesign_sec03-inner01 {
  width: clamp(300px, 90%, 1530px);
  margin-inline: auto;
  position: relative;
}

.towndesign_sec03_box01 {
  width: 50%;
  padding-left: 4%;
}

.towndesign_sec03__ttl01{
  font-size: 38px;
  line-height: 1.4;
  letter-spacing: .25em;
  padding: 180px 0 0 1em;
  border-left: .5px solid #000;
}

.towndesign_sec03__txt01 {
  font-size: clamp(16px, 1.2vw, 19px);
  line-height: 2.5;
  letter-spacing: .05em;
  margin-top: 3em;
}

.towndesign_sec03__txt02{
  width: 59.5%;
  margin: 90px 0 0 2%;
}

.towndesign_sec03_box03 {
  position: absolute;
  top: 0;
  right: calc((100% - 100vw) / 2);
  width: 50%;
}


/*----------------------------------------------------------------------------------------------
	Town Gate セクション
----------------------------------------------------------------------------------------------*/

.towngate_sec {
  padding-top: 150px;
  margin-bottom: 3em;
  padding-left: 2%;
}

.towndesign_sec03-inner02,
.towndesign_sec03-inner03,
.towndesign_sec03-inner04 {
  width: clamp(300px, 90%, 1530px);
  margin-inline: auto;
  position: relative;
}

.towndesign_sec03-inner02 {
  margin-top: 70px;
}

.towndesign_sec03-inner02::after {
  position: absolute;
  content: '';
  display: block;
  width: 86vw;
  height: 574px;
  background-color: #fff;
  top: 203px;
  left: calc((100% - 100vw) / 2);
  z-index: -1;
}

.towngate_sec__ttl02 {
  font-family: 'garamond', sans-serif;
  font-weight: normal;
  font-size: clamp(24px, 6.5vw, 154px);
  line-height: 0.9;
  letter-spacing: .02em;
  color: #65421f;
  position: relative;
  z-index: 2;
}

.towngate_sec__ttl03 {
  font-size: clamp(24px, 2.3vw, 38px);
  line-height: 1.5;
  letter-spacing: .01em;
  margin-top: 1.5em;
  margin-left: 25px;
}

.towngate_sec__txt03 {
  font-size: clamp(16px, 1.3vw, 21px);
  line-height: 2;
  letter-spacing: .05em;
  margin-top: 1em;
  margin-left: 25px;
  text-align: justify;
}

.towngate_img01 {
  position: absolute;
  width: 67%;
  top: 0;
  right: calc((100% - 100vw) / 2);
  z-index: 1;
}

.towngate_imgset {
  display: flex;
  gap: 2%;
  margin-top: 110px;
}

.towndesign_sec03-inner03 {
  margin-top: 150px;
  display: flex;
  flex-direction: row-reverse;
  gap: 5%;
  justify-content: flex-end;
}

.towndesign_sec03-inner03::after {
  position: absolute;
  content: '';
  display: block;
  width: 86vw;
  height: 574px;
  background-color: #fff;
  top: 101px;
  left: calc((100% - 100vw) / 2);
  z-index: -1;
}

.wall-material_sec {
  padding-top: 60px;
}

.wall-material_sec .towngate_sec__ttl02 {
  margin-left: 15%;
}

.wall-material_img01 {
  width: 47%;
}

.towndesign_sec03-inner04 {
  margin-top: 150px;
  display: flex;
  gap: 7%;
  position: relative;
}

.towndesign_sec03-inner04::after {
  position: absolute;
  content: '';
  display: block;
  width: 86vw;
  height: 574px;
  background-color: #fff;
  top: 48px;
  left: calc((100% - 100vw) / 2);
  z-index: -1;
}

.community-pass_sec {
  /* padding-top: 170px; */
  margin-top: 1em;
}

.community-pass_img01 {
  width: 100%;
  margin-right: -6%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

/*----------------------------------------------------------------------------------------------
	towndesign_sec04 セクション
----------------------------------------------------------------------------------------------*/
.towndesign_sec04-wrap {
  position: relative;
  width: 100%;
  background: url(../../img/05towndesign/bg_03.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  padding: 150px 0;
}

.towndesign_sec04-inner01 {
  width: clamp(300px, 90%, 1300px);
  margin-inline: auto;
}

.towndesign_sec04__ttl01 {
  font-size: clamp(24px, 2.5vw, 38px);
  line-height: 1.5;
  letter-spacing: .05em;
  text-align: center;
}

.towndesign_sec04__txt01 {
  font-size: clamp(16px, 1.3vw, 21px);
  line-height: 2;
  letter-spacing: .05em;
  margin-top: 2em;
  text-align: center;
}

.towndesign_kukaku {
  width: clamp(300px, 90%, 1300px);
  margin-inline: auto;
  margin-top: 70px;
}

.community-pass_sec04-inner01 {
  position: relative;
  display: flex;
  gap: 5%;
  margin-top: 150px;
}

.community-pass_sec__ttl03 {
  font-size: clamp(24px, 6.3vw, 36px);
  line-height: 1.5;
  letter-spacing: .01em;
  margin-top: .5em;
}

.community-pass_sec__txt03 {
  font-size: clamp(16px, 1.3vw, 21px);
  line-height: 2;
  letter-spacing: .05em;
  margin-top: 1em;
  text-align: justify;
}

.community-pass_img04 {
  width: 45.8%;
  margin-left: 8.9%;
}

.community-pass_sec04-inner01 .pass_number {
  margin-top: 60px;
}

.community-pass_img06 {
  width: 38%;
  position: absolute;
  bottom: -90%;
  right: 2.2%;
}

.community-pass_sec04-inner02 {
  position: relative;
  display: flex;
  gap: 5%;
  margin-top: 310px;
}

.community-pass_img05 {
  width: 56%;
  margin-left: -5%;
}

.community-pass_sec04-inner02 .community-pass_sec {
  margin-top: 270px;
}


.community-pass_sec04-inner03 {
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  gap: 5%;
  margin-top: 150px;
  justify-content: flex-end;
}

.community-pass_sec04-inner03 .community-pass_sec {
  width: 37%;
  margin-left: 8.9%;
}

.community-pass_img07 {
  width: 39.8%;
}

.community-pass_sec04-inner04 {
  position: relative;
  display: flex;
  gap: 4%;
  margin-top: 150px;
}

.community-pass_sec04-inner04 .community-pass_sec {
  margin-top: 8em;
}

.community-pass_img08 {
  width: 45.8%;
  margin-left: 8.9%;
}




/*----------------------------------------------------------------------------------------------
	レスポンシブ対応
----------------------------------------------------------------------------------------------*/
  @media (max-width: 800px) {
    .towndesign_sec01 {
    position: relative;
    width: 100%;
    background: url(../../img/05towndesign/bg_01_sp.jpg);
    background-color: #2f3f3c;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 48vw;
    padding-bottom: 110vw;
    color: #fff;
  }

  .greenliving-inner {
    width: clamp(300px, 90%, 1530px);
    margin-inline: auto;
    position: relative;
  }

  .towndesign_sec01__ttl01 {
    font-family: 'garamond', sans-serif;
    display: flex;
    flex-direction: column;
    line-height: 1;
    margin-left: 0;
  }

  .vn__concept_en {
    font-size: clamp(14px, 4.0vw, 33px);
    font-weight: normal;
    letter-spacing: 0.2em;
  }

  .vn__title_en {
    font-size: clamp(35px, 6vw, 89px);
    font-weight: normal;
    letter-spacing: 0.05em;
    margin-top: 10px;
  }
  .vn__img01 {
    position: absolute;
    top: 20px;
    left: 0;
    width: 35.6%;
  }

  .vn__img02 {
    position: absolute;
    top: 58px;
    right: 0;
    width: 40.9%;
  }

  .u_img_base {
    position: relative;
  }

  .c-greenliving-inner02-txtbox {
    flex: 1;
  }


  .towndesign_sec01__ttl02 {
    font-size: 4.5vw;
    font-weight: normal;
    writing-mode: vertical-rl;
    letter-spacing: 0.2em;
    margin-left: 2em;
    margin-top: 1em;
  }

  .towndesign_sec01__txt02 {
    font-size: 3vw;
    line-height: 2;
    margin-top: 1.5em;
    margin-left: -200%;
  }

  .c-greenliving-inner02 {
    margin-top: 30px;
    display: flex;
    gap: 5%;
    padding-bottom: 7vw;
  }

  .vn__img03 {
    width: 67.9%;
    margin-left: -6%;
  }

  .vn__img04 {
    position: absolute;
    top: 135vw;
    left: -6%;
    width: 45.7vw;
  }


  .vn__img05 {
    position: absolute;
    top: 127vw;
    right: -6%;
    width: 36vw;
  }


  .vn__img06 {
    position: absolute;
    top: 182vw;
    right: -6%;
    width: 26vw;
  }


  .vn__img07 {
    position: absolute;
    top: 200vw;
    left: 24%;
    width: 40.9%;
  }

  /*----------------------------------------------------------------------------------------------
    towndesign_sec02
  ----------------------------------------------------------------------------------------------*/
  .towndesign_sec02__imgbox01 {
    position: relative;
    color: #fff;
  }
  .towndesign_sec02__ttl01 {
    position: absolute;
    font-size: clamp(17px, 2.5vw, 56px);
    line-height: 1.4;
    font-weight: normal;
    letter-spacing: .25em;
    bottom: 14px;
    left: 4.5%;
  }
  /*----------------------------------------------------------------------------------------------
    towndesign_sec03 セクション
  ----------------------------------------------------------------------------------------------*/
  .towndesign_sec03 {
    position: relative;
    width: 100%;
    background: url(../../img/05towndesign/bg_02_sp.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    padding-bottom: 70px;
  }

  .towndesign_sec03-inner01 {
    width: clamp(300px, 90%, 1530px);
    margin-inline: auto;
    position: relative;
  }

  .towndesign_sec03_box01 {
    width: 100%;
    padding-left: 0;
  }

  .towndesign_sec03__ttl01{
    font-size: 5vw;
    line-height: 1.4;
    letter-spacing: .25em;
    padding: 50px 0 0 1em;
    border-left: .5px solid #000;
  }

  .towndesign_sec03__txt01 {
    font-size: clamp(14px, 1.2vw, 19px);
    line-height: 2;
    letter-spacing: .05em;
    margin-top: 1em;
    text-align: justify;
  }

  .towndesign_sec03__txt02{
    width: 100%;
    margin: 10px 0 0 0%;
  }

  .towndesign_sec03_box03 {
    position: relative;
    top: 0;
    right: initial;
    width: 100%;
    margin-top: 30px;
    margin-left: -6%;
  }


  /*----------------------------------------------------------------------------------------------
    Town Gate セクション
  ----------------------------------------------------------------------------------------------*/

  .towngate_sec {
    padding-top: 0;
    margin-bottom: 2em;
    padding-left: 0;
  }

  .towndesign_sec03-inner02,
  .towndesign_sec03-inner03,
  .towndesign_sec03-inner04 {
    width: clamp(300px, 90%, 1530px);
    margin-inline: auto;
    position: relative;
  }

  .towndesign_sec03-inner02 {
    margin-top: 70px;
  }

  .towndesign_sec03-inner02::after {
    position: absolute;
    content: '';
    display: block;
    width: 100vw;
    height: 90vw;
    background-color: #fff;
    top: 6vw;
    left: calc((100% - 100vw) / 2);
    z-index: -1;
  }

  .towngate_sec__ttl02 {
    font-family: 'garamond', sans-serif;
    font-weight: normal;
    font-size: clamp(24px, 12.5vw, 154px);
    line-height: 0.9;
    letter-spacing: .02em;
    color: #65421f;
    position: relative;
    z-index: 2;
  }

  .towngate_sec__ttl03 {
    font-size: clamp(20px, 2.3vw, 38px);
    line-height: 1.5;
    letter-spacing: .01em;
    margin-top: 0.8em;
    margin-left: 20px;
  }

  .towngate_sec__txt03 {
    font-size: clamp(13px, 1.3vw, 21px);
    line-height: 2;
    letter-spacing: .05em;
    margin-top: 1em;
    margin-left: 20px;
    text-align: justify;
  }

  .towngate_img01 {
    position: relative;
    width: 100%;
    top: 0;
    right: calc((100% - 100vw) / 2);
    z-index: 1;
  }

  .towngate_imgset {
    display: flex;
    gap: 2%;
    margin-top: 10px;
    width: 100%;
    margin-left: 6%;
  }

  .towndesign_sec03-inner03 {
    margin-top: 70px;
    display: flex;
    flex-direction: column;
    gap: 5%;
  }

  .towndesign_sec03-inner03::after {
    position: absolute;
    content: '';
    display: block;
    width: 94vw;
    height: 140vw;
    background-color: #fff;
    top: 17vw;
    left: calc((100% - 100vw) / 2);
    z-index: -1;
  }

  .wall-material_sec {
    padding-top: 0;
    padding-left: 20%;
  }

  .wall-material_sec .towngate_sec__ttl02 {
    margin-left: 7%;
  }

  .wall-material_img01 {
    width: 75.9vw;
    margin-top: 30px;
    margin-left: -6%;
  }

  .towndesign_sec03-inner04 {
    margin-top: 70px;
    display: flex;
    gap: 30px;
    position: relative;
    flex-direction: column;
  }

  .towndesign_sec03-inner04::after {
    position: absolute;
    content: '';
    display: block;
    width: 96vw;
    height: 100vw;
    background-color: #fff;
    top: 6vw;
    left: -1vw;
    z-index: -1;
  }

  .community-pass_sec .towngate_sec__ttl02 {
    padding-left: 5%;
  }

  .community-pass_img01 {
    width: 100%;
    margin-left: 6%;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  /*----------------------------------------------------------------------------------------------
    towndesign_sec04 セクション
  ----------------------------------------------------------------------------------------------*/
  .towndesign_sec04-wrap {
    position: relative;
    width: 100%;
    background: url(../../img/05towndesign/bg_03_sp.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 40px 0 70px;
  }

  .towndesign_sec04-inner01 {
    width: clamp(300px, 90%, 1300px);
    margin-inline: auto;
  }

  .towndesign_sec04__ttl01 {
    font-size: clamp(20px, 2.5vw, 38px);
    line-height: 1.5;
    letter-spacing: .05em;
    text-align: center;
  }

  .towndesign_sec04__txt01 {
    font-size: clamp(13px, 1.3vw, 21px);
    line-height: 2;
    letter-spacing: .05em;
    margin-top: 2em;
    text-align: center;
  }

  .towndesign_kukaku {
    width: clamp(300px, 100%, 1300px);
    margin-inline: auto;
    margin-top: 30px;
  }

  .community-pass_sec04-inner01 {
    position: relative;
    display: flex;
    gap: 5%;
    margin-top: 100px;
    flex-direction: column;
  }

  .community-pass_sec__ttl03 {
    font-size: clamp(20px, 2.3vw, 38px);
    line-height: 1.5;
    letter-spacing: .01em;
    margin-top: .5em;
    padding-left: 13vw;
  }

  .community-pass_sec__txt03 {
    font-size: clamp(13px, 1.3vw, 21px);
    line-height: 2;
    letter-spacing: -.02em;
    margin-top: .5em;
    text-align: justify;
    padding-left: 13vw;
  }

  .community-pass_img04 {
    width: 100%;
    margin-left: 0;
  }

  .community-pass_sec04-inner01 .pass_number {
    margin-top: 1.0em;
    float: left;
    width: 9vw;
  }

  .community-pass_img06 {
    width: 83%;
    position: absolute;
    bottom: -137vw;
    right: -6%;
  }

  .community-pass_sec04-inner02 {
    position: relative;
    display: flex;
    gap: 5%;
    margin-top: 70px;
    flex-direction: column;
  }

  .community-pass_img05 {
    width: 76vw;
    margin-left: -6%;
  }

  .community-pass_sec04-inner02 .community-pass_sec {
    margin-top: 270px;
  }

  .community-pass_sec04-inner02 .pass_number,
  .community-pass_sec04-inner03 .pass_number,
  .community-pass_sec04-inner04 .pass_number {
    margin-top: 1.0em;
    float: left;
    width: 9vw;
  } 


  .community-pass_sec04-inner03 {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 5%;
    margin-top: 70px;
    justify-content: flex-end;
  }

  .community-pass_sec04-inner03 .community-pass_sec {
    width: 100%;
    margin-left: 0;
  }

  .community-pass_img07 {
    width: 112%;
    margin-left: -6%;
  }

  .community-pass_sec04-inner04 {
    position: relative;
    display: flex;
    gap: 4%;
    margin-top: 70px;
    flex-direction: column;
  }

  .community-pass_sec04-inner04 .community-pass_sec {
    margin-top: 1em;
  }

  .community-pass_img08 {
    width: 105%;
    margin-left: -6%;
  }

}
